.card {
    border: 1px solid #ccc;
    margin: 50px;
    padding: 10px 10px 10px 100px;
    border-radius: 5px;
    background-color: rgb(194, 223, 252);
}

.card h2 {
    color: #333;
}

.card p {
    color: #666;
}

button {
    background-color: red;
    color: white;
    padding: 8px 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
